
#Disables certain types. Note that all these configs, like in any other mod, only hide stuff from tabs and disable their recipes
[types]

	[types.wood_type]

		[types.wood_type.quark]
			azalea = true
			ancient = true
			blossom = true

		[types.wood_type.betternether]
			nether_reed = true
			stalagnate = true
			willow = true
			wart = true
			rubeus = true
			mushroom_fir = true
			nether_mushroom = true
			anchor_tree = true
			nether_sakura = true

		[types.wood_type.betterend]
			mossy_glowshroom = true
			pythadendron = true
			end_lotus = true
			lacugrove = true
			dragon_tree = true
			tenanea = true
			helix_tree = true
			umbrella_tree = true
			jellyshroom = true
			lucernia = true

		[types.wood_type.aether]
			skyroot = true

		[types.wood_type.deep_aether]
			roseroot = true
			yagroot = true
			cruderoot = true
			conberry = true
			sunroot = true

		[types.wood_type.aether_redux]
			fieldsproot = true
			blightwillow = true
			cloudcap = true
			jellyshroom = true
			crystal = true
			glacia = true

		[types.wood_type.cataclysm]
			chorus = true

		[types.wood_type.deeperdarker]
			echo = true

		[types.wood_type.biomemakeover]
			blighted_balsa = true
			willow = true
			swamp_cypress = true
			ancient_oak = true

		[types.wood_type.natures_spirit]
			redwood = true
			sugi = true
			wisteria = true
			fir = true
			willow = true
			aspen = true
			maple = true
			cypress = true
			olive = true
			joshua = true
			ghaf = true
			palo_verde = true
			coconut = true
			cedar = true
			larch = true
			mahogany = true
			saxaul = true

	[types.leaves_type]

		[types.leaves_type.betternether]
			willow = true
			rubeus = true
			anchor_tree = true
			nether_sakura = true

		[types.leaves_type.betterend]
			pythadendron = true
			lacugrove = true
			dragon_tree = true
			tenanea = true
			lucernia = true

		[types.leaves_type.aether]
			skyroot = true
			golden_oak = true
			crystal = true
			crystal_fruit = true
			holiday = true
			decorated_holiday = true

		[types.leaves_type.deep_aether]
			roseroot = true
			flowering_roseroot = true
			blue_roseroot = true
			flowering_blue_roseroot = true
			yagroot = true
			cruderoot = true
			conberry = true
			sunroot = true

		[types.leaves_type.aether_redux]
			blightwillow = true
			glacia = true
			purple_glacia = true
			gilded_oak = true
			blighted_skyroot = true

		[types.leaves_type.culturaldelights]
			avocado = true
			fruiting_avocado = true

		[types.leaves_type.deeperdarker]
			echo = true

		[types.leaves_type.quark]
			ancient = true
			blue_blossom = true
			lavender_blossom = true
			orange_blossom = true
			yellow_blossom = true
			red_blossom = true

		[types.leaves_type.biomemakeover]
			blighted_balsa = true
			willow = true
			swamp_cypress = true
			ancient_oak = true

		[types.leaves_type.natures_spirit]
			redwood = true
			sugi = true
			wisteria = true
			white_wisteria = true
			blue_wisteria = true
			pink_wisteria = true
			purple_wisteria = true
			part_white_wisteria = true
			part_blue_wisteria = true
			part_pink_wisteria = true
			part_purple_wisteria = true
			frosty_fir = true
			fir = true
			willow = true
			aspen = true
			red_maple = true
			orange_maple = true
			yellow_maple = true
			cypress = true
			olive = true
			joshua = true
			ghaf = true
			palo_verde = true
			coconut = true
			cedar = true
			larch = true
			yellow_larch = true
			mahogany = true
			saxaul = true

	[types.cake]

		[types.cake.natures_spirit]
			cheese_block = true

	[types.cut_block_type]

		[types.cut_block_type.betternether]
			nether_reed = true
			nether_reed_roof = true
			stalagnate = true
			stalagnate_roof = true
			willow = true
			willow_roof = true
			wart = true
			wart_roof = true
			obsidian_bricks = true
			obsidian_tile = true
			blue_obsidian_bricks = true
			blue_obsidian_tile = true
			soul_sandstone_cut = true
			soul_sandstone = true
			soul_sandstone_smooth = true
			basalt_bricks = true
			basalt = true
			roof_tile_nether_bricks = true
			roof_tile_cincinnasite = true
			rubeus = true
			mushroom_fir = true
			nether_mushroom = true
			anchor_tree = true
			nether_sakura = true

		[types.cut_block_type.natures_spirit]
			pink_sandstone = true
			cut_pink_sandstone = true
			smooth_pink_sandstone = true
			travertine = true
			cobbled_travertine = true
			mossy_cobbled_travertine = true
			polished_travertine = true
			travertine_brick = true
			mossy_travertine_brick = true
			travertine_tile = true
			chert = true
			polished_chert = true
			chert_brick = true
			chert_tile = true
			redwood = true
			sugi_mosaic = true
			sugi = true
			wisteria = true
			fir = true
			willow = true
			aspen = true
			maple = true
			cypress = true
			olive = true
			joshua_mosaic = true
			joshua = true
			ghaf = true
			xeric_thatch = true
			palo_verde = true
			coconut_mosaic = true
			coconut = true
			coconut_thatch = true
			cedar = true
			larch = true
			evergreen_thatch = true
			mahogany_mosaic = true
			mahogany = true
			saxaul = true
			kaolin = true
			white_kaolin = true
			light_gray_kaolin = true
			gray_kaolin = true
			black_kaolin = true
			brown_kaolin = true
			red_kaolin = true
			orange_kaolin = true
			yellow_kaolin = true
			lime_kaolin = true
			green_kaolin = true
			cyan_kaolin = true
			light_blue_kaolin = true
			blue_kaolin = true
			purple_kaolin = true
			magenta_kaolin = true
			pink_kaolin = true
			kaolin_brick = true
			white_kaolin_brick = true
			light_gray_kaolin_brick = true
			gray_kaolin_brick = true
			black_kaolin_brick = true
			brown_kaolin_brick = true
			red_kaolin_brick = true
			orange_kaolin_brick = true
			yellow_kaolin_brick = true
			lime_kaolin_brick = true
			green_kaolin_brick = true
			cyan_kaolin_brick = true
			light_blue_kaolin_brick = true
			blue_kaolin_brick = true
			purple_kaolin_brick = true
			magenta_kaolin_brick = true
			pink_kaolin_brick = true
			white_chalk = true
			light_gray_chalk = true
			gray_chalk = true
			black_chalk = true
			brown_chalk = true
			red_chalk = true
			orange_chalk = true
			yellow_chalk = true
			lime_chalk = true
			green_chalk = true
			cyan_chalk = true
			light_blue_chalk = true
			blue_chalk = true
			purple_chalk = true
			magenta_chalk = true
			pink_chalk = true

		[types.cut_block_type.betterend]
			flavolite = true
			flavolite_bricks = true
			violecite = true
			violecite_bricks = true
			sulphuric_rock = true
			sulphuric_rock_bricks = true
			virid_jadestone = true
			virid_jadestone_bricks = true
			azure_jadestone = true
			azure_jadestone_bricks = true
			sandy_jadestone = true
			sandy_jadestone_bricks = true
			umbralith = true
			umbralith_bricks = true
			mossy_glowshroom = true
			pythadendron = true
			end_lotus = true
			lacugrove = true
			dragon_tree = true
			tenanea = true
			helix_tree = true
			umbrella_tree = true
			jellyshroom = true
			lucernia = true
			neon_cactus = true
			smaragdant_crystal = true
			smaragdant_crystal_bricks = true
			end_stone_brick_cracked = true
			end_stone_brick_weathered = true

		[types.cut_block_type.stalwart_dungeons]
			soul_bricks = true
			soul_tiles = true
			nether_bricks_and_netherrack = true
			nether_bricks_and_soul_sand = true
			purpur_bricks = true
			purpur_bricks_and_endstone = true

		[types.cut_block_type.ribbits]
			mossy_oak_planks = true

		[types.cut_block_type.bbb]
			polished_stone = true
			stone_tile = true

		[types.cut_block_type.trials]
			tuff = true
			polished_tuff = true
			tuff_brick = true

		[types.cut_block_type.mowziesmobs]
			painted_acacia = true

		[types.cut_block_type.immersive_weathering]
			mossy_brick = true
			mossy_stone = true
			snowy_stone = true
			snowy_cobblestone = true
			snowy_stone_brick = true
			sandy_stone = true
			sandy_cobblestone = true
			sandy_stone_brick = true
			cracked_brick = true
			cracked_end_stone_brick = true
			cracked_prismarine_brick = true
			charred = true
			cut_iron = true
			exposed_cut_iron = true
			weathered_cut_iron = true
			rusted_cut_iron = true
			waxed_cut_iron = true
			waxed_exposed_cut_iron = true
			waxed_weathered_cut_iron = true
			waxed_rusted_cut_iron = true
			plate_iron = true
			exposed_plate_iron = true
			weathered_plate_iron = true
			rusted_plate_iron = true
			waxed_plate_iron = true
			waxed_exposed_plate_iron = true
			waxed_weathered_plate_iron = true
			waxed_rusted_plate_iron = true

		[types.cut_block_type.aether]
			skyroot = true
			holystone = true
			mossy_holystone = true
			icestone = true
			holystone_brick = true
			aerogel = true

		[types.cut_block_type.deep_aether]
			roseroot = true
			yagroot = true
			cruderoot = true
			conberry = true
			sunroot = true
			cobbled_aseterite = true
			aseterite = true
			polished_aseterite = true
			aseterite_bricks = true
			raw_clorite = true
			clorite = true
			polished_clorite = true
			holystone_tile = true
			mossy_holystone_brick = true
			mossy_holystone_tile = true
			big_holystone_bricks = true
			aether_mud_bricks = true
			gilded_holystone_brick = true
			blightmoss_holystone_brick = true
			gilded_holystone_tile = true
			blightmoss_holystone_tile = true

		[types.cut_block_type.aether_redux]
			polished_driftshale = true
			divinite = true
			sentrite = true
			sentrite_brick = true
			shell_shingle = true
			enchanted_shell_shingle = true
			gilded_holystone = true
			blightmoss_holystone = true
			fieldsproot = true
			blightwillow = true
			cloudcap = true
			jellyshroom = true
			crystal = true
			glacia = true

		[types.cut_block_type.galosphere]
			silver_tiles = true
			silver_panel = true
			smooth_amethyst = true
			smooth_allurite = true
			smooth_lumiere = true
			amethyst_brick = true
			allurite_brick = true
			lumiere_brick = true
			pink_salt = true
			rose_pink_salt = true
			pastel_pink_salt = true
			polished_pink_salt = true
			polished_rose_pink_salt = true
			polished_pastel_pink_salt = true
			pink_salt_brick = true
			rose_pink_salt_brick = true
			pastel_pink_salt_brick = true

		[types.cut_block_type.twigs]
			bamboo_thatch = true
			smooth_basalt_brick = true
			mossy_brick = true
			gravel_brick = true
			smooth_stone_brick = true
			cobblestone_brick = true
			mossy_cobblestone_brick = true
			twisting_polished_blackstone_brick = true
			weeping_polished_blackstone_brick = true
			tuff = true
			polished_tuff = true
			polished_tuff_brick = true
			calcite = true
			polished_calcite = true
			polished_calcite_brick = true
			schist = true
			polished_schist = true
			polished_schist_brick = true
			rhyolite = true
			polished_rhyolite = true
			polished_rhyolite_brick = true
			bloodstone = true
			polished_bloodstone = true
			polished_bloodstone_brick = true
			silt_brick = true
			silt_shingle = true
			white_silt_shingle = true
			orange_silt_shingle = true
			magenta_silt_shingle = true
			light_blue_silt_shingle = true
			yellow_silt_shingle = true
			lime_silt_shingle = true
			pink_silt_shingle = true
			gray_silt_shingle = true
			light_gray_silt_shingle = true
			cyan_silt_shingle = true
			purple_silt_shingle = true
			blue_silt_shingle = true
			brown_silt_shingle = true
			green_silt_shingle = true
			red_silt_shingle = true
			black_silt_shingle = true

		[types.cut_block_type.bygonenether]
			withered_blackstone = true
			cracked_withered_blackstone = true
			warped_nether_brick = true

		[types.cut_block_type.cataclysm]
			polished_end_stone = true
			obsidian_brick = true
			chorus = true
			frosted_stone_brick = true
			stone_tile = true

		[types.cut_block_type.endreborn]
			farstone_brick = true

		[types.cut_block_type.deeperdarker]
			echo = true
			sculk_stone = true
			cobbled_sculk_stone = true
			polished_sculk_stone = true
			sculk_stone_brick = true
			sculk_stone_tile = true
			smooth_sculk_stone = true
			cut_sculk_stone = true
			gloomslate = true
			cobbled_gloomslate = true
			polished_gloomslate = true
			gloomslate_brick = true
			gloomslate_tile = true
			smooth_gloomslate = true
			cut_gloomslate = true
			sculk_grime_brick = true

		[types.cut_block_type.biomemakeover]
			blighted_balsa = true
			red_mushroom_brick = true
			brown_mushroom_brick = true
			purple_glowshroom_brick = true
			green_glowshroom_brick = true
			orange_glowshroom_brick = true
			glowshroom_stem_brick = true
			mushroom_stem_brick = true
			blighted_cobblestone = true
			blighted_stone_bricks = true
			willow = true
			swamp_cypress = true
			dried_peat_bricks = true
			mossy_dried_peat_brick = true
			cracked_dried_peat_brick = true
			reed_thatch = true
			mesmerite = true
			polished_mesmerite = true
			ancient_oak = true
			terracotta_brick = true
			white_terracotta_brick = true
			orange_terracotta_brick = true
			magenta_terracotta_brick = true
			light_blue_terracotta_brick = true
			yellow_terracotta_brick = true
			lime_terracotta_brick = true
			pink_terracotta_brick = true
			gray_terracotta_brick = true
			light_gray_terracotta_brick = true
			cyan_terracotta_brick = true
			purple_terracotta_brick = true
			blue_terracotta_brick = true
			brown_terracotta_brick = true
			green_terracotta_brick = true
			red_terracotta_brick = true
			black_terracotta_brick = true
			cracked_brick = true

		[types.cut_block_type.hearth_and_home]
			cobblestone_brick = true
			thatch = true
			polished_calcite = true
			shingle = true
			white_shingle = true
			orange_shingle = true
			magenta_shingle = true
			light_blue_shingle = true
			yellow_shingle = true
			lime_shingle = true
			pink_shingle = true
			gray_shingle = true
			light_gray_shingle = true
			cyan_shingle = true
			purple_shingle = true
			blue_shingle = true
			brown_shingle = true
			green_shingle = true
			red_shingle = true
			black_shingle = true
			terracotta_brick = true
			white_terracotta_brick = true
			orange_terracotta_brick = true
			magenta_terracotta_brick = true
			light_blue_terracotta_brick = true
			yellow_terracotta_brick = true
			lime_terracotta_brick = true
			pink_terracotta_brick = true
			gray_terracotta_brick = true
			light_gray_terracotta_brick = true
			cyan_terracotta_brick = true
			purple_terracotta_brick = true
			blue_terracotta_brick = true
			brown_terracotta_brick = true
			green_terracotta_brick = true
			red_terracotta_brick = true
			black_terracotta_brick = true
			tile = true
			white_tile = true
			orange_tile = true
			magenta_tile = true
			light_blue_tile = true
			yellow_tile = true
			lime_tile = true
			pink_tile = true
			gray_tile = true
			light_gray_tile = true
			cyan_tile = true
			purple_tile = true
			blue_tile = true
			brown_tile = true
			green_tile = true
			red_tile = true
			black_tile = true

		[types.cut_block_type.create]
			copper_shingle = true
			exposed_copper_shingle = true
			weathered_copper_shingle = true
			oxidized_copper_shingle = true
			waxed_copper_shingle = true
			waxed_exposed_copper_shingle = true
			waxed_weathered_copper_shingle = true
			waxed_oxidized_copper_shingle = true
			copper_tile = true
			exposed_copper_tile = true
			weathered_copper_tile = true
			oxidized_copper_tile = true
			waxed_copper_tile = true
			waxed_exposed_copper_tile = true
			waxed_weathered_copper_tile = true
			waxed_oxidized_copper_tile = true
			cut_granite = true
			polished_cut_granite = true
			cut_granite_brick = true
			small_granite_brick = true
			cut_diorite = true
			polished_cut_diorite = true
			cut_diorite_brick = true
			small_diorite_brick = true
			cut_andesite = true
			polished_cut_andesite = true
			cut_andesite_brick = true
			small_andesite_brick = true
			cut_calcite = true
			polished_cut_calcite = true
			cut_calcite_brick = true
			small_calcite_brick = true
			cut_dripstone = true
			polished_cut_dripstone = true
			cut_dripstone_brick = true
			small_dripstone_brick = true
			cut_deepslate = true
			polished_cut_deepslate = true
			cut_deepslate_brick = true
			small_deepslate_brick = true
			cut_tuff = true
			polished_cut_tuff = true
			cut_tuff_brick = true
			small_tuff_brick = true
			cut_asurine = true
			polished_cut_asurine = true
			cut_asurine_brick = true
			small_asurine_brick = true
			cut_crimsite = true
			polished_cut_crimsite = true
			cut_crimsite_brick = true
			small_crimsite_brick = true
			cut_limestone = true
			polished_cut_limestone = true
			cut_limestone_brick = true
			small_limestone_brick = true
			cut_ochrum = true
			polished_cut_ochrum = true
			cut_ochrum_brick = true
			small_ochrum_brick = true
			cut_scoria = true
			polished_cut_scoria = true
			cut_scoria_brick = true
			small_scoria_brick = true
			cut_scorchia = true
			polished_cut_scorchia = true
			cut_scorchia_brick = true
			small_scorchia_brick = true
			cut_veridium = true
			polished_cut_veridium = true
			cut_veridium_brick = true
			small_veridium_brick = true

		[types.cut_block_type.call_of_yucutan]
			red_limestone = true
			polished_red_limestone = true
			red_limestone_tile = true
			ritual_rock = true
			polished_ritual_rock = true
			jade_tile = true
			ancient_gold = true

		[types.cut_block_type.quark]
			ancient_planks = true
			azalea_planks = true
			blossom_planks = true
			duskbound_block = true
			iron_plate = true
			rusty_iron_plate = true
			midori_block = true
			blue_nether_bricks = true
			sandstone_bricks = true
			red_sandstone_bricks = true
			soul_sandstone_bricks = true
			cobblestone_bricks = true
			mossy_cobblestone_bricks = true
			blackstone_bricks = true
			dirt_bricks = true
			netherrack_bricks = true
			limestone = true
			polished_limestone = true
			jasper = true
			polished_jasper = true
			shale = true
			polished_shale = true
			myalite = true
			polished_myalite = true
			permafrost = true
			permafrost_bricks = true
			raw_iron_bricks = true
			raw_gold_bricks = true
			raw_copper_bricks = true
			shingles = true
			white_shingles = true
			orange_shingles = true
			magenta_shingles = true
			light_blue_shingles = true
			yellow_shingles = true
			lime_shingles = true
			pink_shingles = true
			gray_shingles = true
			light_gray_shingles = true
			cyan_shingles = true
			purple_shingles = true
			blue_shingles = true
			brown_shingles = true
			green_shingles = true
			red_shingles = true
			black_shingles = true
			soul_sandstone = true
			cut_soul_sandstone = true
			smooth_soul_sandstone = true
			thatch = true
			calcite = true
			polished_calcite = true
			dripstone_block = true
			polished_dripstone = true
			tuff = true
			polished_tuff = true
			granite_bricks = true
			diorite_bricks = true
			andesite_bricks = true
			calcite_bricks = true
			dripstone_bricks = true
			tuff_bricks = true
			limestone_bricks = true
			jasper_bricks = true
			shale_bricks = true
			myalite_bricks = true

		[types.cut_block_type.supplementaries]
			lapis_bricks = true
			ash_bricks = true
			stone_tile = true
			blackstone_tile = true

		[types.cut_block_type.legendary_monsters]
			ancient_dripstone_brick = true
			ancient_dripstone_tile = true

#Disables specific entries
[entries]

	[entries.wood_type]

		[entries.wood_type.quark]
			vertical_planks = true
			post = true
			trapped_chest = true
			bookshelf = true
			chest = true
			stripped_post = true
			ladder = true
			hollow_log = true

		[entries.wood_type.twigs]
			table = true

		[entries.wood_type.another_furniture]
			table = true
			flower_box = true
			shelf = true
			drawer = true
			shutter = true
			bench = true
			chair = true

		[entries.wood_type.friendsandfoes]
			beehive = true

		[entries.wood_type.create]
			window = true
			window_pane = true

		[entries.wood_type.farmersdelight]
			cabinet = true

		[entries.wood_type.backpacked]
			backpack_shelf = true

		[entries.wood_type.hearth_and_home]
			lattice = true
			parquet = true
			vertical_trim = true
			trim = true
			sanded_wood = true

	[entries.leaves_type]

		[entries.leaves_type.quark]
			hedge = true
			leaf_carpet = true

